Quikrbox - Api issues - Bug #6759

Select category > Store inside the category > store image not showing and will closes at n/a
n/a here...please show proper close time

06/09/2023 02:47 PM - priyanka Sharma

....what is

Status: Closed Start date: 06/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/14/2023 02:15 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 06/20/2023 07:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
